body { margin:0px; background-color:#3e9c9b; height:100% }
html { height:100% }
a:link { color:#0ff; text-decoration:none }
a:visited { color:#0ff; text-decoration:none }
a:hover { color:#d8d071; text-decoration:none }
a:active { color:#242424; text-decoration:none }
#PageDiv { position:relative; width:100%; min-height:100%; margin:auto }
#NavigationWrapper { position:relative; width:100%; max-width:1200px; z-index:100; padding-top:5px; margin:0px auto auto; background-color:#636463; overflow:visible }
#NavigationWrapper1 { position:relative; z-index:0; padding:0px 20px 5px; background-color:#fff; overflow:visible }
#navigation { position:relative; width:100%; z-index:0; clear:both; margin-left:auto; margin-top:7px; overflow:visible }
#LogoWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; background-color:#dedede; overflow:visible }
#one { position:relative; z-index:0; padding:14px 14px 0px; background-color:#fff; overflow:visible }
#Norsemanlogoest1696 { position:relative; width:1172px; height:313px }
#SliderWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#fff; overflow:visible }
#one4 { position:relative; z-index:0; padding:1px 14px 14px; overflow:visible }
#hypeWrapper { position:relative; z-index:0; overflow:visible }
#hype { display:inline-block; position:relative; width:100px }
#HelloFoodOccassionsWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#327c7b; overflow:visible }
#HelloLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#the-norseman { position:relative; width:359px; height:245px }
#FoodMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#OccasionsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#LunchMenuTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4fc7c6; overflow:visible }
#one3 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#SoupSpecialitiesSaladsWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#636463; overflow:visible }
#SoupLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#SoupandSandwiches { position:relative; width:359px; height:359px }
#SpecialitiesMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#ShortCrustPie { position:relative; width:359px; height:359px }
#SaladsRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#Salads { position:relative; width:359px; height:359px }
#EveningMenuTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4fc7c6; overflow:visible }
#one6 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon6 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#StartersOldFavouritesGoneFishingDessertsWrapper1 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#636463; overflow:visible }
#StartersLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#OldFavouritesMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#GoneFishingRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#BeerTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin-left:auto; margin-right:auto; background-color:#4fc7c6; overflow:visible }
#BeerTitleLeft { position:relative; float:left; width:32%; z-index:0; padding:14px; overflow:visible }
#norsemanicon5 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#BeerNameRight { position:relative; float:left; width:63%; z-index:0; padding:14px; margin-top:20px; overflow:visible }
#BeerWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#72605a; overflow:visible }
#threeLeft3 { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#threeMiddle3 { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#threeRight3 { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#BottlesTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#595a59; overflow:visible }
#one8 { position:relative; z-index:0; padding:14px; overflow:visible }
#BottlesWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#5f514b; overflow:visible }
#BottlesLeft { position:relative; float:left; width:47%; z-index:0; padding:14px; overflow:visible }
#BottlesRight { position:relative; float:right; width:47%; z-index:0; padding:14px; overflow:visible }
#WhiskeyTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4fc7c6; overflow:visible }
#one7 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon3 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#WhiskeyPhotoHeaderWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4a3f3b; overflow:visible }
#one10 { position:relative; z-index:0; padding:14px; background-color:#4a3f3b; overflow:visible }
#whiskey { position:relative; width:1172px; height:357px }
#WhiskeyWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#4a3f3b; overflow:visible }
#IndependentIrishLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#JapaneseMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#HighlandRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#LiveMusicTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4abbba; overflow:visible }
#one9 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon4 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#LiveMusicWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-color:#373737; overflow:visible }
#LiveMusicLeft { position:relative; float:left; width:30%; z-index:0; padding:14px; overflow:visible }
#LiveMusicRight { position:relative; float:right; width:30%; z-index:0; padding:14px; margin-left:0%; overflow:visible }
#LiveMusicMiddle { position:relative; float:left; width:30%; z-index:0; padding:14px; margin-left:2%; overflow:visible }
#GalleryTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#4abbba; overflow:visible }
#one1 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon1 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#GalleryWrapper1 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#d8d071; overflow:visible }
#GalleryLeft { position:relative; float:left; width:21%; z-index:0; padding:14px; background-color:#d8d071; overflow:visible }
#IMG94402 { position:relative; width:257px; height:257px }
#GalleryMiddleLeft { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#d8d071; overflow:visible }
#IMG94262 { position:relative; width:257px; height:257px }
#GalleryMiddleRight { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#d8d071; overflow:visible }
#IMG94342 { position:relative; width:257px; height:257px; margin-left:auto; margin-right:auto }
#GalleryRight { position:relative; float:right; width:21%; z-index:0; padding:14px; background-color:#d8d071; overflow:visible }
#IMG94312 { position:relative; width:257px; height:257px }
#GalleryWrapper2 { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; padding-bottom:20px; margin-left:auto; margin-right:auto; background-color:#d8d071; overflow:visible }
#GalleryLeft2 { position:relative; float:left; width:21%; z-index:0; padding:14px; background-color:#d8d071; overflow:visible }
#IMG94522 { position:relative; width:257px; height:257px }
#GalleryMiddleLeft2 { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#d8d071; overflow:visible }
#IMG94282 { position:relative; width:257px; height:257px }
#GalleryMiddleRight2 { position:relative; float:left; width:21%; z-index:0; padding:14px; margin-left:20px; background-color:#d8d071; overflow:visible }
#IMG94412 { position:relative; width:257px; height:257px; margin-left:auto; margin-right:auto }
#GalleryRight2 { position:relative; float:right; width:21%; z-index:0; padding:14px; background-color:#d8d071; overflow:visible }
#IMG94252 { position:relative; width:257px; height:257px }
#ContactTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#47b4b2; overflow:visible }
#one5 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon2 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#ContactWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin-left:auto; margin-right:auto; background-image:url(../Resources/norsemanoutside.jpg); overflow:visible }
#contactInnerWrapper { position:relative; float:left; width:100%; z-index:0; padding-top:20px; margin-bottom:auto; overflow:visible }
#ContactLeft { position:relative; float:left; width:39%; z-index:0; padding-left:14px; padding-top:14px; padding-bottom:14px; overflow:visible }
#name1 { position:relative; width:89%; background-color:#e6e6e6 }
#email1 { position:relative; width:90%; background-color:#e6e6e6 }
#phone1 { position:relative; width:90%; background-color:#e6e6e6 }
#subject1 { position:relative; width:90%; background-color:#e6e6e6 }
#messageArea1 { position:relative; width:90%; height:150px; background-color:#e6e6e6 }
#submitButton1 { position:relative }
#NorsemanAddress { position:relative; float:left; width:23%; z-index:0; padding:14px; overflow:visible }
#GoogleMapsRight { position:relative; float:right; width:29%; z-index:0; padding:14px; overflow:visible }
#googleMap1 { display:inline-block; position:relative; width:100%; height:300px; color:grey }
#GoogleTourTitleWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:1px; margin:auto; background-color:#47b4b2; overflow:visible }
#one11 { position:relative; z-index:0; padding:14px; overflow:visible }
#norsemanicon7 { position:relative; float:left; width:77px; height:53px; margin-right:10px }
#GoogleTourWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:20px; margin:auto; background-color:#47b4b2; overflow:visible }
#one12 { position:relative; z-index:0; padding:14px; overflow:visible }
#FooterWrapper { position:relative; width:100%; max-width:1200px; z-index:0; padding-top:10px; margin:auto; background-color:#47b4b2; overflow:visible }
#one2 { position:relative; z-index:0; padding:14px; overflow:visible }
